# @sigilry/splice-dars

Splice DAR files for @sigilry SDK development.

## Version Compatibility

Current tracked Splice DAR release: **0.5.4**.

| Package Version | Splice Version |
| --------------- | -------------- |
| 0.3.1           | 0.5.4          |

## Usage

```typescript
import { spliceDars } from "@sigilry/splice-dars";
```

## Publishing

This package is versioned independently from other @sigilry packages. Update the version manually when upgrading Splice DARs and add a row to the compatibility table above.

## Validate Package Contents

Run the packaging check before publishing:

```bash
yarn workspace @sigilry/splice-dars check:packaging
```
